body {
  font-family: Lato, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h2 {
  margin-top: 20px;
  font-size: 13px;
  line-height: 24px;
  font-weight: 700;
  letter-spacing: 4px;
  text-transform: uppercase;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 32px;
  font-weight: 300;
}

p {
  margin-bottom: 10px;
  font-size: 16px; 
  line-height: 32px;
  font-weight: 300;
}

a {
  text-decoration: none;
  color: #333;
}

.header {
  display: block;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-image: url('../images/headerGraphic.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.nav-menu {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.nav-menu.static {
  display: block;
  float: right;
}

.div-block {
  display: block;
}

.fixednavbar {
  background-color: #000;
}

.fixednavbar.static {
  position: fixed;
  top: 0px;
  z-index: 9000;
  width: 100%;
}

.nav-link {
  color: #fff;
  font-size: 16px;
}

.nav-link:hover {
  border-bottom: 3px solid #e5b448;
  line-height: 17px;
}

.nav-link.w--current {
  color: #e5b448;
}

.about-section {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.container {
  position: absolute;
  text-align: center;
}

.about-text {
  display: block;
  width: 83.33%;
  margin-right: auto;
  margin-bottom: 56px;
  margin-left: auto;
  font-size: 18px;
  line-height: 32px;
  font-weight: 400;
  text-align: center;
}

.about-text p{
  font-size: 18px;
  line-height: 32px;
  font-weight: 400;
  text-align: center;
}

._100vh {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 80vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-2 {
  display: block;
  margin-bottom: 16%;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
}

.bg-brand-cream {
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #fff3e0;
}

.div-block-3 {
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-image: -webkit-linear-gradient(270deg, rgba(255, 243, 224, .5), rgba(255, 243, 224, .5)), url('../images/wood_texture.jpg');
  background-image: linear-gradient(180deg, rgba(255, 243, 224, .5), rgba(255, 243, 224, .5)), url('../images/wood_texture.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.black-section {
  height: 80vh;
  background-color: #000;
}

.black-section.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: -27px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.black-section._100vh {
  display: block;
}

.black-section.foot {
  display: block;
}

.slider {
  height: 100%;
  background-color: transparent;
}

.circular {
  display: block;
  width: 80px;
  height: 80px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 50%;
  background-color: #fff3e0;
}

.circular.iconfeas {
  background-image: url('../images/icon_feas.svg');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.circular.iconarch {
  background-image: url('../images/icon_arch.svg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.circular.iconpm {
  background-image: url('../images/PM.svg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.circular.icontown {
  background-image: url('../images/town-planning.svg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.circular.iconcons {
  background-image: url('../images/Construction.svg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.circular.iconinter {
  background-image: url('../images/Interior.svg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.service {
  color: #fff3e0;
}

.slide {
  display: inline-block;
  width: 50%;
  padding-right: 72px;
  padding-left: 46px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.vertcenter {
  position: absolute;
  left: 0px;
  top: 36%;
  right: 0px;
}

.column-service {
  color: #fff;
  text-align: center;
}

.heading {
  position: absolute;
  left: 0px;
  top: 24%;
  right: 0px;
  display: inline-block;
}

.heading.on-black {
  color: #fff;
}

._100percentheight {
  height: 100%;
  background-color: transparent;
}

._100percentheight.flexparent {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.folio-slide {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-image: url('../images/Linkon_Morrah_st_59109.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.folio-slide._1 {
  background-image: url('../images/Morrah_01.jpg');
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 80vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, .7);
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 24px;
  margin-left: 12.33%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #fff;
}

.div-block-6 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-right: 1px solid #fff;
}

.link-block-2 {
  padding: 40px 24px;
  text-transform: uppercase;
}

.link-block-2:hover {
  color: #fff;
  text-decoration: underline;
}

.link-block-2:active {
  color: #fff3e0;
}

.text-block-2 {
  color: #fff;
  text-align: center;
}

.div-block-7 {
  position: absolute;
  left: 6.5%;
  top: 30%;
  z-index: 90;
  overflow: hidden;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  text-align: left;
}

.heading-2 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.heading-2.nomargin {
  margin-bottom: 20px;
  color: #fff;
}

.container-2 {
  display: block;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.row-4 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.input {
  margin-bottom: 24px;
  padding-top: 20px;
  padding-bottom: 24px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(255, 243, 224, .24);
  border-radius: 4px;
  background-color: rgba(0, 0, 0, .12);
  color: #000;
  font-size: 16px;
  line-height: 20px;
}

.input:focus {
  border-color: rgba(229, 180, 72, .12);
}

.input.bottom {
  margin-bottom: 8px;
}

.white {
  color: #fff;
}

.white.address {
  margin-bottom: 0px;
}

.white.centered {
  margin-bottom: 32px;
  text-align: center;
}

.form-wrapper {
  margin-top: 24px;
  margin-bottom: 50px;
}

.submit-button {
  padding: 16px 24px;
  float: right;
  background-color: transparent;
  color: #fff;
  letter-spacing: 5px;
  text-transform: uppercase;
  outline:none;
}

.submit-button.flush-right {
  padding-right: 0px;
  padding-left: 0px;
  color: #000;
  text-decoration: underline;
}

.icon {
  display: inline-block;
  width: 24px;
  height: 16px;
  margin-top: 8px;
  float: left;
  background-image: url('../images/mailbox.svg');
  background-position: 0px 0px;
  background-repeat: no-repeat;
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.icon.phone {
  margin-top: 10px;
  background-image: url('../images/phone.svg');
  background-position: 0px 0px;
  background-repeat: no-repeat;
}

.icon.mail {
  margin-top: 10px;
  background-image: url('../images/email.svg');
  background-position: 0px 0px;
}

.brand {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  width: 90px;
  height: 100%;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-image: url('../images/linkon_icon.svg');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.right-flush {
  display: block;
}

.initialnavbar {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #000;
}

.folio._01 {
  background-image: url('../images/Linkon_Morrah_st_59143.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.folio._02 {
  background-image: url('../images/Linkon_Morrah_st_59252.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.folio._03 {
  background-image: url('../images/Linkon_Morrah_st_59250.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.folio._04 {
  background-image: url('../images/Linkon_Morrah_st_59109.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.folio._05 {
  background-image: url('../images/Linkon_Morrah_st_59221.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.leftarrow {
  position: relative;
  display: inline-block;
  width: 150px;
  height: 122px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
}

.iconarrow {
  position: static;
  margin: auto;
}

.div-block-8 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 15vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #000;
}

.div-block-9 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.container-3 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.spacer {
  position: relative;
  display: block;
  width: 58.8%;
  min-height: 112px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #fff3e0;
}

.arrowbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 1px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: rgba(255, 243, 224, .8);
}

.arrow {
  width: 150px;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-image: url('../images/arrow-left.svg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.arrow.right {
  background-image: url('../images/arrow-right.svg');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.slidefolio {
  height: 100%;
  background-image: url('../images/Linkon_Morrah_st_59143.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.space {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.div-block-10 {
  position: relative;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 560px;
  margin-top: 2%;
  margin-right: 6%;
  margin-bottom: 2%;
  float: right;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  direction: ltr;
}

.body {
  background-color: #000;
}

.row-5 {
  margin-top: 32px;
  margin-bottom: 56px;
}

.list-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 128px;
  margin-bottom: 1px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.list-item._2nd {
  opacity: 0.5;
}

.list-item._3rd {
  opacity: 0.25;
}

.list {
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.list.desc {
  padding-top: 5px;
  padding-right: 30px;
  padding-left: 30px;
  background-color: #fff3e0;
}

.list.pic {
  padding-right: 28px;
  padding-left: 28px;
  background-image: url('../images/Linkon_Morrah_st_59161.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.list.pic._2 {
  background-image: url('../images/Linkon_Morrah_st_59109.jpg');
}

.list.pic._3 {
  background-image: url('../images/Linkon_Morrah_st_59221.jpg');
}

.margin-image {
  display: inline-block;
}

.title-folio {
  margin-top: 0px;
  margin-bottom: 8px;
}

.div-block-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 90%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.footer {
  margin-top: 40px;
  margin-bottom: 40px;
  color: #000;
  text-align: center;
}

.footer-text {
  display: inline;
  margin-right: 16px;
  font-size: 12px;
}

.footer-link {
  margin-right: 16px;
  /*margin-left: 16px; */
  color: #000;
  font-size: 12px;
}

.footer-link:hover {
  color: #fff;
  text-decoration: underline;
}

.section {
  position: static;
  height: 400px;
  background-color: #000;
}

.body-2 {
  background-color: #000;
}

.div-block-12 {
  background-color: #fff3e0;
  background-image: url('../images/black.png');
  background-position: 100% 50%;
  background-size: 50%;
  background-repeat: no-repeat;
}

.description {
  margin-right: 1px;
  padding-bottom: 16px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #fff3e0;
}

.flex-parent {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.flex-parent.project-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.halfwidth {
  width: 70%;
  float: right;
  background-color: rgba(0, 0, 0, .8);
}

.herotext {
  margin: 32px;
  color: #fff3e0;
  font-size: 73px;
  line-height: 79px;
  text-align: left;
}

.navigation-text {
  display: none;
}

.fixedheight {
  padding-top: 61px;
}

.fixedheight.creme {
  height: 600px;
  background-color: #fff3e0;
}

.container-7 {
  margin-top: 103px;
}

.logo {
  display: block;
  width: 33.33%;
  margin-right: auto;
  margin-bottom: 4vh;
  margin-left: auto;
}

.hero-image {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.project-name {
  margin-bottom: 4px;
}

.flex-child {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.flex-child.caption-text {
  -webkit-box-flex: 4;
  -webkit-flex-grow: 4;
  -ms-flex-positive: 4;
  flex-grow: 4;
}

.image {
  margin-top: 20px;
  margin-right: 8px;
  margin-left: 8px;
  float: right;
}

.more-info {
  margin-top: 24px;
  margin-right: 8px;
  float: right;
  color: #333;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.link-block-3 {
  float: right;
}

.section-white {
  height: 800px;
}

.section-white.our-works {
  height: auto;
  padding-top: 56px;
}

.section-black {
  padding-top: 56px;
  background-color: #000;
}

.service-slider {
  display: block;
  height: 470px;
  max-width: 1400px;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
}

.service-header {
  color: #fff3e0;
  text-align: center;
}

.service-text {
  display: block;
  margin-right: auto;
  margin-left: auto;
  color: #fff3e0;
  line-height: 32px;
  text-align: center;
}
.service-text p{
  color: #fff3e0;
  line-height: 32px;
  text-align: center;
}

.service-wrapper {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
}

.mask-3 {
  display: block;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.div-block-13 {
  display: block;
  width: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.black.centered {
  margin-bottom: 48px;
  text-align: center;
}

.thumbnail {
  height: 273px;
  background-image: url('../images/Morrah-St-Residence_13-Low-Res.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.tight {
  padding-right: 4px;
  padding-left: 4px;
}

.category {
  display: inline-block;
  line-height: 24px;
  font-weight: 400;
}

.year-completed {
  display: inline-block;
  line-height: 24px;
  font-weight: 400;
}

.text-block-3 {
  display: inline-block;
}

.empty {
  display: inline-block;
  margin-right: 4px;
  margin-left: 4px;
  line-height: 24px;
}

.text-span {
  margin-right: 5px;
  margin-left: 5px;
}

.project-caption {
  margin-top: 4px;
  margin-bottom: 2px;
}

.thumb-caption {
  margin-bottom: 24px;
}

.load-more {
  display: block;
  border-top: 1px solid rgba(0, 0, 0, .12);
  border-bottom: 1px solid rgba(0, 0, 0, .12);
  background-color: transparent;
  color: #000;
  font-size: 13px;
  line-height: 48px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 10px;
  text-transform: uppercase;
}

.form-section {
  padding-top: 56px;
}

.cont-details {
  margin-left: 24px;
}

.cont-details a{
  color: #333;
}

.section-3 {
  height: 242px;
  padding-top: 60px;
  background-color: #fff3e0;
}

.heading-4 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.div-block-14 {
  display: block;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.text-block-4 {
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.div-block-15 {
  display: block;
  width: 25%;
  height: 100px;
  margin-right: auto;
  margin-left: auto;
}

.div-block-16 {
  width: 66.67%;
  float: right;
}

.img {
  display: block;
  margin-right: auto;
  margin-bottom: 10%;
  margin-left: auto;
}

.row-7 {
  display: block;
  width: 100%;
  max-width: 1200px;
  margin-top: 72px;
  margin-right: auto;
  margin-left: auto;
}

.project-header {
  margin-top: 0px;
  margin-bottom: 4px;
}

.aside {
  padding-right: 56px;
  padding-left: 20px;
}

.sub-header {
  font-weight: 400;
}

.project-desc {
  margin-top: 80px;
  margin-bottom: 40px;
  color: rgba(0, 0, 0, .54);
  font-size: 14px;
  line-height: 28px;
  font-weight: 400;
}

.desc-mobile {
  display: none;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.collection-list-wrapper {
  display: none;
}

html.w-mod-js *[data-ix="fixed-navbar"] {
  display: none;
}

@media (max-width: 991px) {
  .div-block-2.left {
    margin-bottom: 10vh;
  }
  .slide {
    padding-right: 8px;
    padding-left: 8px;
  }
  .column-service {
    padding-right: 56px;
    padding-left: 56px;
  }
  .column {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 50px;
    height: auto;
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .div-block-6 {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }
  .link-block-2 {
    padding-top: 31px;
    padding-bottom: 31px;
  }
  .div-block-7 {
    left: 50%;
    top: 0%;
    display: block;
    -webkit-transform: translate(-50%, 0px);
    -ms-transform: translate(-50%, 0px);
    transform: translate(-50%, 0px);
  }
  .div-block-10 {
    width: 410px;
  }
  .heading-3 {
    margin-top: 0px;
  }
  .row-6 {
    display: block;
  }
  .halfwidth {
    width: 100%;
  }
  .flex-child.caption-text {
    -webkit-box-flex: 3;
    -webkit-flex-grow: 3;
    -ms-flex-positive: 3;
    flex-grow: 3;
  }
  .link-block-3 {
    padding-bottom: 24px;
    padding-left: 24px;
  }
  .section-white {
    height: 600px;
  }
  .service-slider {
    height: 530px;
  }
  .service-text {
    width: auto;
  }
  .service-text p{
    width: auto;
  }
  .service-wrapper {
    width: 90%;
  }
  .mask-3 {
    width: 83.33vw;
  }
  .project-caption {
    font-size: 18px;
    font-weight: 400;
  }
  .collection-list {
    padding-right: 20px;
    padding-left: 20px;
  }
  .row-7 {
    margin-top: 48px;
    padding-right: 16px;
    padding-left: 16px;
  }
  .aside {
    margin-bottom: 16px;
    padding-left: 10px;
  }
  .project-desc {
    margin-top: 0px;
  }
  .desc-desktop {
    display: none;
  }
  .desc-mobile {
    display: block;
    padding-right: 32px;
    padding-left: 32px;
  }
}

@media (max-width: 767px) {
  .header {
    height: 500px;
  }
  .nav-link {
    background-color: #000;
  }
  .nav-link:hover {
    border-style: none;
  }
  .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 600px;
    padding-right: 24px;
    padding-left: 32px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fff3e0;
  }
  .about-text.mobile {
    font-size: 18px;
    line-height: 40px;
  }
  ._100vh {
    display: block;
    height: 560px;
  }
  .div-block-2.left {
    display: none;
  }
  .black-section {
    height: 650px;
  }
  .black-section._100vh {
    height: 100vh;
  }
  .black-section.services {
    height: 650px;
  }
  .slide {
    width: 100%;
    padding-right: 16px;
    padding-left: 16px;
  }
  .vertcenter {
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
  }
  .heading.on-black {
    top: 0%;
  }
  .white.margin-h2 {
    margin-bottom: 24px;
    padding-right: 24px;
    padding-left: 24px;
  }
  .right-flush {
    display: block;
  }
  .div-block-8 {
    position: relative;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .spacer {
    position: static;
    width: auto;
  }
  .arrowbox {
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .arrow {
    width: 80px;
  }
  .div-block-10 {
    width: 90%;
  }
  .row-5 {
    margin-bottom: 24px;
  }
  .menu-button.w--open {
    background-color: #e5b448;
  }
  .column-3 {
    display: none;
  }
  .menu-button-2.w--open {
    background-color: #e5b448;
  }
  .footer {
    padding-right: 24px;
    padding-left: 24px;
  }
  .burger {
    color: #fff3e0;
  }
  .column-4 {
    padding-right: 32px;
    padding-left: 32px;
  }
  .description {
    padding-left: 16px;
  }
  .flex-parent {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .column-5 {
    padding-right: 24px;
    padding-left: 24px;
  }
  .aboutheading-mob {
    margin-top: 0px;
    margin-bottom: 32px;
  }
  .navigation-text {
    position: absolute;
    top: 19px;
    right: 62px;
    bottom: 0px;
    display: block;
    width: 58px;
    color: #fff3e0;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
  }
  .fixedheight.creme {
    padding-top: 8px;
  }
  .container-7 {
    padding-right: 16px;
    padding-left: 16px;
  }
  .logo {
    width: 50%;
  }
  .project-name {
    font-size: 21px;
  }
  .flex-child.caption-text {
    -webkit-box-flex: 6;
    -webkit-flex-grow: 6;
    -ms-flex-positive: 6;
    flex-grow: 6;
  }
  .more-info {
    display: none;
  }
  .link-block-3 {
    padding-bottom: 24px;
    padding-left: 40px;
  }
  .section-white {
    height: 480px;
  }
  .service-slider {
    height: 400px;
  }
  .service-wrapper {
    width: 90%;
  }
}

@media (max-width: 479px) {
  .nav-link:hover {
    border-style: none;
  }
  .about-text {
    width: 90%;
    padding-right: 15px;
    padding-left: 16px;
    font-size: 14px;
    line-height: 26px;
  }
  
  .about-text p {
 
    font-size: 14px;
    line-height: 26px;
  }
  
  .about-text.mobile {
    font-size: 16px;
    line-height: 32px;
  }
  ._100vh {
    display: block;
    height: auto;
    min-height: 650px;
    background-color: #fff3e0;
  }
  .div-block-2 {
    padding: 16px 16px 24px;
    background-image: -webkit-linear-gradient(270deg, rgba(255, 243, 224, .75), rgba(255, 243, 224, .75));
    background-image: linear-gradient(180deg, rgba(255, 243, 224, .75), rgba(255, 243, 224, .75));
  }
  .black-section {
    position: relative;
    height: auto;
    min-height: 420px;
  }
  .black-section.flex {
    min-height: 900px;
  }
  .black-section.services {
    min-height: 100vh;
  }
  .slider {
    min-height: 600px;
  }
  .slide {
    padding-right: 0px;
    padding-left: 0px;
  }
  .vertcenter {
    position: absolute;
    display: block;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .column-service {
    margin-bottom: 24px;
  }
  .heading.on-black {
    position: absolute;
    left: 0px;
    top: 0%;
    right: 0px;
    z-index: 99;
  }
  ._100percentheight {
    height: auto;
    min-height: 650px;
  }
  .folio-slide {
    background-position: 50% 0px;
    background-size: auto 50%;
  }
  .column {
    height: 41%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .div-block-5 {
    margin-right: 16px;
    margin-left: 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .div-block-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    border-right-style: none;
  }
  .link-block-2 {
    padding: 16px 0px;
  }
  .text-block-2 {
    text-align: left;
  }
  .div-block-7 {
    position: absolute;
    left: 0%;
    width: 100%;
    background-color: rgba(0, 0, 0, .5);
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .heading-2.nomargin {
    text-align: center;
  }
  .brand {
    position: absolute;
    height: 56px;
    float: left;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-position: 50% 50%;
  }
  .right-flush {
    display: block;
  }
  .div-block-8 {
    display: block;
    height: auto;
    min-height: 265px;
  }
  .arrowbox {
    height: 80px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    border-top: 1px solid #000;
    background-color: #ccc2b3;
  }
  .arrow {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .slidefolio {
    position: absolute;
    width: 100%;
  }
  .space {
    display: none;
  }
  .div-block-10 {
    margin-top: 6%;
  }
  .list-item {
    min-height: 300px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .list.desc {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .list.pic {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .menu-button.w--open {
    background-color: #e5b448;
  }
  .margin-image {
    padding-right: 32px;
    padding-left: 32px;
  }
  .column-2 {
    display: none;
  }
  .container-5 {
    padding-right: 16px;
    padding-left: 16px;
  }
  .column-3 {
    display: none;
  }
  .container-6 {
    margin-bottom: 72px;
    padding-right: 16px;
    padding-left: 16px;
  }
  .footer {
   /* text-align: left;*/
  }
  .footer-text {
   /* display: block;*/
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .footer-link {
    /*display: block;*/
    margin-left: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .burger {
    color: #fff3e0;
  }
  .div-block-12 {
    min-height: 195px;
    background-color: #000;
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }
  .description {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  .flex-parent {
    height: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }
  .slide-nav-2 {
    left: 0px;
    right: 0px;
    bottom: 0px;
  }
  .icon-mobile {
    font-size: 32px;
  }
  .mask {
    position: absolute;
    display: block;
  }
  .arrow-mobile {
    left: 240px;
    top: -328px;
    right: 0px;
    height: 50%;
  }
  .left-arrow {
    left: 0px;
    top: -328px;
    right: 240px;
    height: 50%;
  }
  .logo {
    width: 67.77%;
  }
  .flex-child.caption-text {
    -webkit-box-flex: 6;
    -webkit-flex-grow: 6;
    -ms-flex-positive: 6;
    flex-grow: 6;
  }
  .section-white {
    height: 380px;
  }
  .service-slider {
    height: 460px;
  }
  .right-arrow {
    display: none;
  }
  .left-arrow-2 {
    display: none;
  }
  .mask-3 {
    width: 100vw;
  }
  .thumbnail {
    height: 230px;
  }
  .category {
    font-size: 14px;
    line-height: 20px;
  }
  .year-completed {
    font-size: 14px;
    line-height: 20px;
  }
  .empty {
    font-size: 14px;
    line-height: 20px;
  }
  .project-header {
    font-size: 18px;
    line-height: 24px;
  }
}

@font-face {
  font-family: 'Materialicons';
  src: url('fonts/MaterialIcons-Regular.woff2') format('woff2'), url('fonts/MaterialIcons-Regular.eot') format('embedded-opentype'), url('fonts/MaterialIcons-Regular.woff') format('woff'), url('fonts/MaterialIcons-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

.nav-link a{color: #fff;}
.nav-link .w--current {
    color: #e5b448;
}
.nav-link .w-nav-link li.active a {color: #e5b448;}	
.nav-menu .nav-link li.current-menu-item a {color: #e5b448;}
.w-nav-menu .w-nav-link li.current-menu-item a {color: #e5b448;}

.alm-btn-wrap{
	    
		display: block;
		border-top: 1px solid rgba(0, 0, 0, .12);
		border-bottom: 1px solid rgba(0, 0, 0, .12);
	    text-align: center;
		clear: both;
}
.load-more{
	Width:100%;
	outline: none;
}


.collection-item.w-col.w-col-4, .tight.w-col.w-col-6{
	display:none;
}

 .tight.w-col.w-col-6 img   {height: 273px;
    width: 100%;
    object-fit: cover;
 }
 
@media (max-width: 1024px) {
	 .tight.w-col.w-col-6 img {object-fit: cover;}
}

@media (max-width: 760px) {
	 .tight.w-col.w-col-6 img {height:auto; object-fit: cover;}
}

@media (max-width: 480px){
	.tight.w-col.w-col-6 img  {height: 230px; object-fit: cover;}
	
}

.search.search-no-results .page-header{
	padding-bottom:60px;
}

.search.search-no-results .page-content{
	padding-bottom:30px;
}

.section-3 .entry-header{
	padding-bottom:60px;
}

.entry-content{
	 padding-bottom:30px;
}
.innerpage { width:980px; margin:0 auto; padding:0; margin-top: 40px;}
.divcontent { padding:10px 0; margin:0 auto; background:#fff; border-bottom:1px solid #e2e2e2;}

.desc-desktop .load-more{
	display:block !important;
}

.see-more {
    display: block;
    border-top: 1px solid rgba(0, 0, 0, .12);
    border-bottom: 1px solid rgba(0, 0, 0, .12);
    background-color: transparent;
    color: #000;
    font-size: 13px;
    line-height: 48px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 10px;
    text-transform: uppercase;
}
.see-more {
    Width: 100%;
    outline: none;
}
.container-2 p{  margin-bottom: 10px;
  font-size: 16px; 
  line-height: 32px;
  font-weight: 300;
  text-align: justify;
    }


.creme ul li {list-style: none;}










